{

      "type":"brewinandchewin:fermenting",
      "basefluid":{
         "count":750,
         "fluid":"minecraft:water"
      },
      "experience":3.0,
      "fermentingtime":9600,
      "ingredients":[
         {
            "item": "minecraft:cactus"
         },
         {
            "item":"minecraft:golden_apple"
         },
         {
            "item":"minecraft:golden_apple"
         },
         {
            "item": "minecraft:cactus"
         }
      ],
      "recipe_book_tab":"drinks",
      "result":{
         "count":750,
         "fluid":"brewincompatdelight:tequila"
      },
      "temperature":5
   }
